-S 0  -X RUN  -Q 0 -L 3   122 400
-S 0  -X RUN  -Q 0 -L 3   101 300
-S 0  -X RUN  -Q 0 -L 3   85 300
-S 1  -X RUN  -Q 1 -L 1   73 300
-S 1  -X RUN  -Q 1 -L 1   52 250
-S 1  -X RUN  -Q 1 -L 1   44 175
-S 3  -X RUN  -Q 2 -L 1   40 175
-S 3  -X RUN  -Q 2 -L 1   39 150
-S 2  -X RUN  -Q 3 -L 1   37 125
-S 2  -X RUN  -Q 3 -L 1   26 100
-S 4  23 250
-S 4  21 100
-S 4  20 100
-S 4  18 175
-S 4  15 125
-S 4  10 100
